<?xml version="1.0" encoding="ISO-8859-1"?>
<customization>
  <registry>
    <sim-at>
            <settings reg-path="/apps/sim-at">
            <user-confirmation-needed>true</user-confirmation-needed>
            <enable-short-terminal-profile>false</enable-short-terminal-profile>
            <bip-default-network-access-name type="str">APN01A.ERICSSON.SE</bip-default-network-access-name>
            <bip-default-local-address type="str">...</bip-default-local-address>
            <bip-default-user-login type="wstr">WAP@CINGULARGPRS.COM</bip-default-user-login>
            <bip-default-password type="wstr">CINGULAR1</bip-default-password>
            <bip-transparent-mode>false</bip-transparent-mode>
            </settings>
    </sim-at>
  </registry>
</customization>